Skip to main content
POST
https://api.aisa.one/apis/v1
/
apollo
/
organizations
/
bulk_enrich
Bulk Organization Enrichment
curl --request POST \
  --url https://api.aisa.one/apis/v1/apollo/organizations/bulk_enrich \
  --header 'Authorization: Bearer <token>'
{
  "status": "<string>",
  "error_code": "<string>",
  "error_message": "<string>",
  "total_requested_domains": 123,
  "unique_domains": 123,
  "unique_enriched_records": 123,
  "missing_records": 123,
  "organizations": [
    "<string>"
  ]
}

Documentation Index

Fetch the complete documentation index at: https://aisa.one/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

domains[]
string[]
required

The domain of each company that you want to enrich. Do not include www., the @ symbol, or similar. Example: apollo.io and microsoft.com

Response

Successful response

status
string

Response field

error_code
string

Response field

error_message
string

Response field

total_requested_domains
integer

Response field

unique_domains
integer

Response field

unique_enriched_records
integer

Response field

missing_records
integer

Response field

organizations
string[]

Response array